Conference Calls
All operations require authentication.
List conference servicesProduction
Path parameters
The name of your billingAccount
Response
Example uses billingAccount = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference \
-H "authorization: Bearer $OVH_TOKEN"[ "string"]
Get a conference serviceProduction
Path parameters
The name of your billingAccount
Response
All existing types
aliaslineExample uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName} \
-H "authorization: Bearer $OVH_TOKEN"{ "description": "string", "offers": [ "string" ], "serviceName": "string", "serviceType": "alias"}
Upload the welcome announcementProduction
Path parameters
The name of your billingAccount
Request body (required)
ID of the /me/document file you want to import
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ announceUpload \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
List past conferencesProduction
Path parameters
The name of your billingAccount
Query parameters
Filter the value of dateBegin property (>=)
Filter the value of dateBegin property (<=)
Response
Example uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ histories \
-H "authorization: Bearer $OVH_TOKEN"[ 0]
Get a past conferenceProduction
Path parameters
The name of your billingAccount
Id of the object
Response
The count of connections to the conference
The count of unique participants of the conference
The date the conference began
The date the conference end
The duration of the conference in seconds
The events of the conference (participants joining/left)
The id of the conference history
The audio record url if you set recording
Example uses billingAccount = string, id = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ histories/ {id} \
-H "authorization: Bearer $OVH_TOKEN"{ "countConnections": 0, "countParticipants": 0, "dateBegin": "2024-01-01T12:00:00Z", "dateEnd": "2024-01-01T12:00:00Z", "duration": 0, "events": [ { "callerid": "string", "date": "2024-01-01T12:00:00Z", "type": "string" } ], "id": 0, "recordUrl": "string"}
Get live conference informationProduction
Path parameters
The name of your billingAccount
Response
The date when the conference began
Whether or not the conference room is locked
The current participants count in your conference room
Example uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ informations \
-H "authorization: Bearer $OVH_TOKEN"{ "dateStart": "2024-01-01T12:00:00Z", "locked": true, "membersCount": 0}
Lock the conference roomProduction
Path parameters
The name of your billingAccount
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ lock \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
List participantsProduction
Path parameters
The name of your billingAccount
Response
Example uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ participants \
-H "authorization: Bearer $OVH_TOKEN"[ 0]
Get a participantProduction
Path parameters
The name of your billingAccount
Id of the object
Response
The arrival datetime of the participant in the conference.
The caller name of the participant
The caller number of the participant
The current level of the participant audio transmission
Whether the participant is active in the room
Whether the participant can hear the conference
The id of the participant
Whether the participant can talk in the conference
Whether the participant is talking
Example uses billingAccount = string, id = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ participants/ {id} \
-H "authorization: Bearer $OVH_TOKEN"{ "arrivalDateTime": "2024-01-01T12:00:00Z", "callerName": "string", "callerNumber": "string", "energy": 0, "floor": true, "hear": true, "id": 0, "speak": true, "talking": true}
Deafen a participantProduction
Path parameters
The name of your billingAccount
Id of the object
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, id = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ participants/ {id}/ deaf \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
Change a participant audio levelProduction
Path parameters
The name of your billingAccount
Id of the object
Request body (required)
The value of energy level
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, id = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ participants/ {id}/ energy \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
Eject a participantProduction
Path parameters
The name of your billingAccount
Id of the object
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, id = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ participants/ {id}/ kick \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
Mute a participantProduction
Path parameters
The name of your billingAccount
Id of the object
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, id = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ participants/ {id}/ mute \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
Undeafen a participantProduction
Path parameters
The name of your billingAccount
Id of the object
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, id = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ participants/ {id}/ undeaf \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
Unmute a participantProduction
Path parameters
The name of your billingAccount
Id of the object
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, id = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ participants/ {id}/ unmute \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
List conference roomsProduction
Path parameters
The name of your billingAccount
Response
Example uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms \
-H "authorization: Bearer $OVH_TOKEN"[ 0]
Get a conference roomProduction
Path parameters
The name of your billingAccount
The conference room number
Response
Whether announce file is played before entrance
The announce file name
The announce sound id
Whether anonymous participants are allowed
Whether participants enter conference room muted
The events channel hash
The expiration date of the conference room.
The conference sounds language
deenesfritThe conference pin number
Whether conference is recorded
The email address to send conference report to
The status of the reporting
customernoneotherThe conference room number
True if you want to receive a white-labelled mail report of your conference
Example uses billingAccount = string, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber} \
-H "authorization: Bearer $OVH_TOKEN"{ "announceFile": true, "announceFilename": "string", "announceSoundId": 0, "anonymousRejection": true, "enterMuted": true, "eventsChannel": "string", "expirationDate": "2024-01-01T12:00:00Z", "language": "de", "pin": "string", "recordStatus": true, "reportEmail": "string", "reportStatus": "customer", "roomNumber": 0, "whiteLabelReport": true}
Create a conference roomProduction
Path parameters
The name of your billingAccount
Request body (required)
The room number (a random number will be generated if not specified)
Response
Whether announce file is played before entrance
The announce file name
The announce sound id
Whether anonymous participants are allowed
Whether participants enter conference room muted
The events channel hash
The expiration date of the conference room.
The conference sounds language
deenesfritThe conference pin number
Whether conference is recorded
The email address to send conference report to
The status of the reporting
customernoneotherThe conference room number
True if you want to receive a white-labelled mail report of your conference
Example uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms \
-H "authorization: Bearer $OVH_TOKEN"{ "announceFile": true, "announceFilename": "string", "announceSoundId": 0, "anonymousRejection": true, "enterMuted": true, "eventsChannel": "string", "expirationDate": "2024-01-01T12:00:00Z", "language": "de", "pin": "string", "recordStatus": true, "reportEmail": "string", "reportStatus": "customer", "roomNumber": 0, "whiteLabelReport": true}
Update a conference roomProduction
Path parameters
The name of your billingAccount
The conference room number
Request body (required)
Whether announce file is played before entrance
The announce file name
The announce sound id
Whether anonymous participants are allowed
Whether participants enter conference room muted
The events channel hash
The expiration date of the conference room.
The conference sounds language
deenesfritThe conference pin number
Whether conference is recorded
The email address to send conference report to
The status of the reporting
customernoneotherThe conference room number
True if you want to receive a white-labelled mail report of your conference
Response
Example uses billingAccount = string, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber} \
-H "authorization: Bearer $OVH_TOKEN"List past conferencesProduction
Path parameters
The name of your billingAccount
The conference room number
Query parameters
Filter the value of dateBegin property (>=)
Filter the value of dateBegin property (<=)
Response
Example uses billingAccount = string, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ histories \
-H "authorization: Bearer $OVH_TOKEN"[ 0]
Get a past conferenceProduction
Path parameters
The name of your billingAccount
Id of the object
The conference room number
Response
The count of connections to the conference
The count of unique participants of the conference
The date the conference began
The date the conference end
The duration of the conference in seconds
The events of the conference (participants joining/left)
The id of the conference history
The audio record url if you set recording
Example uses billingAccount = string, id = 0, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ histories/ {id} \
-H "authorization: Bearer $OVH_TOKEN"{ "countConnections": 0, "countParticipants": 0, "dateBegin": "2024-01-01T12:00:00Z", "dateEnd": "2024-01-01T12:00:00Z", "duration": 0, "events": [ { "callerid": "string", "date": "2024-01-01T12:00:00Z", "type": "string" } ], "id": 0, "recordUrl": "string"}
Lock the conference roomProduction
Path parameters
The name of your billingAccount
The conference room number
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ lock \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
List participantsProduction
Path parameters
The name of your billingAccount
The conference room number
Response
Example uses billingAccount = string, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ participants \
-H "authorization: Bearer $OVH_TOKEN"[ 0]
Get a participantProduction
Path parameters
The name of your billingAccount
Id of the object
The conference room number
Response
The arrival datetime of the participant in the conference.
The caller name of the participant
The caller number of the participant
The current level of the participant audio transmission
Whether the participant is active in the room
Whether the participant can hear the conference
The id of the participant
Whether the participant can talk in the conference
Whether the participant is talking
Example uses billingAccount = string, id = 0, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ participants/ {id} \
-H "authorization: Bearer $OVH_TOKEN"{ "arrivalDateTime": "2024-01-01T12:00:00Z", "callerName": "string", "callerNumber": "string", "energy": 0, "floor": true, "hear": true, "id": 0, "speak": true, "talking": true}
Deafen a participantProduction
Path parameters
The name of your billingAccount
Id of the object
The conference room number
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, id = 0, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ participants/ {id}/ deaf \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
Change a participant audio levelProduction
Path parameters
The name of your billingAccount
Id of the object
The conference room number
Request body (required)
The value of energy level
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, id = 0, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ participants/ {id}/ energy \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
Eject a participantProduction
Path parameters
The name of your billingAccount
Id of the object
The conference room number
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, id = 0, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ participants/ {id}/ kick \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
Mute a participantProduction
Path parameters
The name of your billingAccount
Id of the object
The conference room number
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, id = 0, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ participants/ {id}/ mute \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
Undeafen a participantProduction
Path parameters
The name of your billingAccount
Id of the object
The conference room number
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, id = 0, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ participants/ {id}/ undeaf \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
Unmute a participantProduction
Path parameters
The name of your billingAccount
Id of the object
The conference room number
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, id = 0, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ participants/ {id}/ unmute \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
Unlock the conference roomProduction
Path parameters
The name of your billingAccount
The conference room number
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ unlock \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
List web accessesProduction
Path parameters
The name of your billingAccount
The conference room number
Response
Example uses billingAccount = string, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ webAccess \
-H "authorization: Bearer $OVH_TOKEN"[ 0]
Get a web accessProduction
Path parameters
The name of your billingAccount
Id of the object
The conference room number
Response
The id of the conference web access
The type of the conference web access : read or write
readwriteThe URL of the conference web access
Example uses billingAccount = string, id = 0, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ webAccess/ {id} \
-H "authorization: Bearer $OVH_TOKEN"{ "id": 0, "type": "read", "url": "string"}
Create a web accessProduction
Path parameters
The name of your billingAccount
The conference room number
Request body (required)
The type of the conference web access : read or write
readwriteResponse
The id of the conference web access
The type of the conference web access : read or write
readwriteThe URL of the conference web access
Example uses billingAccount = string, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ webAccess \
-H "authorization: Bearer $OVH_TOKEN"{ "id": 0, "type": "read", "url": "string"}
Delete a web accessProduction
Path parameters
The name of your billingAccount
Id of the object
The conference room number
Response
Example uses billingAccount = string, id = 0, roomNumber = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ rooms/ {roomNumber}/ webAccess/ {id} \
-H "authorization: Bearer $OVH_TOKEN"Get live room statisticsProduction
Path parameters
The name of your billingAccount
Response
The total numbers of rooms currently active in the conference number
The total number of unique participants in the conference number (aggregated from all rooms)
The number of rooms available in the conference number
Example uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ roomsStats \
-H "authorization: Bearer $OVH_TOKEN"{ "activeRoomsCount": 0, "participantsCount": 0, "roomsCount": 0}
Get the conference settingsProduction
Path parameters
The name of your billingAccount
Response
Whether announce file is played before entrance
The announce file name
The announce sound id
Whether anonymous participants are allowed
Whether participants enter conference room muted
The events channel hash
The conference sounds language
deenesfritThe conference pin number
Whether conference is recorded
The email address to send conference report to
The status of the reporting
customernoneotherThe conference room number
True if you want to receive a white-labelled mail report of your conference
Example uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ settings \
-H "authorization: Bearer $OVH_TOKEN"{ "announceFile": true, "announceFilename": "string", "announceSoundId": 0, "anonymousRejection": true, "enterMuted": true, "eventsChannel": "string", "language": "de", "pin": "string", "recordStatus": true, "reportEmail": "string", "reportStatus": "customer", "roomNumber": 0, "whiteLabelReport": true}
Update the conference settingsProduction
Path parameters
The name of your billingAccount
Request body (required)
Whether announce file is played before entrance
The announce file name
The announce sound id
Whether anonymous participants are allowed
Whether participants enter conference room muted
The events channel hash
The conference sounds language
deenesfritThe conference pin number
Whether conference is recorded
The email address to send conference report to
The status of the reporting
customernoneotherThe conference room number
True if you want to receive a white-labelled mail report of your conference
Response
Example uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ settings \
-H "authorization: Bearer $OVH_TOKEN"Unlock the conference roomProduction
Path parameters
The name of your billingAccount
Response
Action associated with the task
Potential failure reason of the task
Object potentially created at the end of the task
Status of the task
doingdoneerrorpausetodoExample uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ unlock \
-H "authorization: Bearer $OVH_TOKEN"{ "action": "string", "message": "string", "objectCreated": "string", "serviceType": "string", "status": "doing", "taskId": 0}
List web accessesProduction
Path parameters
The name of your billingAccount
Response
Example uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ webAccess \
-H "authorization: Bearer $OVH_TOKEN"[ 0]
Get a web accessProduction
Path parameters
The name of your billingAccount
Id of the object
Response
The id of the conference web access
The type of the conference web access : read or write
readwriteThe URL of the conference web access
Example uses billingAccount = string, id = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ webAccess/ {id} \
-H "authorization: Bearer $OVH_TOKEN"{ "id": 0, "type": "read", "url": "string"}
Create a web accessProduction
Path parameters
The name of your billingAccount
Request body (required)
The type of the conference web access : read or write
readwriteResponse
The id of the conference web access
The type of the conference web access : read or write
readwriteThe URL of the conference web access
Example uses billingAccount = string, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ webAccess \
-H "authorization: Bearer $OVH_TOKEN"{ "id": 0, "type": "read", "url": "string"}
Delete a web accessProduction
Path parameters
The name of your billingAccount
Id of the object
Response
Example uses billingAccount = string, id = 0, serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ {billingAccount}/ conference/ {serviceName}/ webAccess/ {id} \
-H "authorization: Bearer $OVH_TOKEN"